@font-face {
    font-family: 'futura-book';
    src: url(fonts/futura_book_font.ttf);
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'futura-medium';
    src: url(fonts/futura_medium.otf);
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: 'futura-BT-medium';
    src: url(fonts/futura_BT_medium_font.TTF);
    font-style: normal;
    font-weight: 300;
}

@font-face{
    font-family: 'futura';
    src: url(fonts/futura_heavy_font.ttf);
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'futura';
    src: url(fonts/futura_bold_font.otf);
    font-style: normal;
    font-weight: 600;
}

@font-face {
    font-family: 'futura-light';
    src: url(fonts/futura_light_font.ttf);
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'aileron-ultralight';
    src: url(fonts/aileron-ultralight.otf);
    font-style: normal;
    font-weight: 100;
}

@font-face {
    font-family: 'sans-bold';
    src: url(fonts/JosefinSans_Bold.ttf);
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'sans-semibold';
    src: url(fonts/JosefinSans_SemiBold.ttf);
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'sans-regular';
    src: url(fonts/JosefinSans_Regular.ttf);
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'my_sans';
    src: url(../fonts/JosefinSans_Bold.ttf);
    font-weight: 300;
    font-style: normal;
}

.sans-regular, p.sans-regular, button.sans-regular {
    font-family: sans-regular;
    font-weight: 300;
}

.sans-semibold, p.sans-semibold, button.sans-semibold {
    font-family: sans-semibold;
    font-weight: 500;
}

.sans-bold, p.sans-bold {
    font-family: sans-bold;
    font-weight: bold;
}

.aileron-ultralight, p.aileron-ultralight {
    font-family: aileron-ultralight;
    font-weight: 100;
}

.aileron-ultralight-grey, p.aileron-ultralight-grey {
    font-family: aileron-ultralight;
    font-weight: 100;
    color: #cccccc;
}

.futura-light, p.futura-light {
    font-family: 'futura-light';
    font-weight: 100;
}

.futura-light-grey, p.futura-light-grey {
    font-family: 'futura-light';
    font-weight: 100;
    color: #cccccc;
}

.futura-book, p.futura-book, button.futura-book {
    font-family: futura-book;
    font-weight: 300;
}

.futura-book-normal-small, p.futura-book-normal-small {
    font-family: futura-book;
    font-weight: 100;
    font-size: 0.9vw;
}

.futura-bt-medium, p.futura-bt-medium {
    font-family: futura-BT-medium;
    font-weight: 300;
}

.futura-medium, p.futura-medium {
    font-family: futura-medium;
    font-weight: 300;
}

.futura-medium-bold {
    font-family: futura-medium;
    font-weight: 400;
}

.futura-medium, label.futura-medium {
    font-family: futura-medium;
    font-weight: 300;
}

.futura-medium-grey {
    font-family: futura-medium;
    font-weight: 300;
    color: grey;
}

.futura-medium-grey, p.futura-medium-grey {
    font-family: futura-medium;
    font-weight: 300;
    color: grey;
}

.futura-heavy, p.futura-heavy, button.futura-heavy {
    font-family: futura;
    font-weight: 400;
}

.futura-bold, p.futura-bold {
    font-family: futura;
    font-weight: 600;
}

.font-sans, p.font-sans, button.font-sans {
    font-family: 'my_sans';
}

input::placeholder {
    font-family: futura;
    font-weight: 300;
    font-size: 14px;
}

.link-color-black {
    color: black;
}

.link-color-black-underline {
    color: black;
    text-decoration: underline;
}

